clc
tspan = [0 4.]; % Range for the independent variable time
y0 = [0; 55.3; 0; 0; 297]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,Cm,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(y(:,5),y(:,1))
xlabel('T(K)')
ylabel('C_A(kmol/m^3)')
title('Concentration-temperature phase-plane trajectory')
