clc
tspan = [0 4]; % Range for the independent variable time
y0 = [0; 55.3; 0; 0; 297]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,Cm,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,5))
xlabel('t(h)')
ylabel('T(K)')
title('Temperature-time trajectory for CSTR startup')
